

import Loading from './components/Loading.vue';

const funLoading = (Vue) => {
  const loading = Vue.extend(Loading);
  const vm = new loading().$mount();
  document.body.appendChild(vm.$el);
  Vue.prototype.$isLoading = load => (vm.isLoading = load);
};
export default funLoading;
